> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/devices.md).

# Dispositivos

Nesta página de visão geral, você pode encontrar todos os Runbooks da Organização na subcategoria Dispositivos.

## Runbooks

* [Adicionar dispositivo Autopilot](/pt/automatizacao/runbooks/runbook-references/org/devices/add-autopilot-device.md)
* [Adicionar dispositivo via identificador corporativo](/pt/automatizacao/runbooks/runbook-references/org/devices/add-device-via-corporate-identifier.md)
* [Aprovar automaticamente atualizações de drivers (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/auto-approve-driver-updates_scheduled.md)
* [Limpar dispositivos Autopilot (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/cleanup-autopilot-devices_scheduled.md)
* [Criar linha de base do Endpoint Analytics](/pt/automatizacao/runbooks/runbook-references/org/devices/create-endpoint-analytics-baseline.md)
* [Eliminar duplicados de nomes de dispositivos (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/dedup-device-names_scheduled.md)
* [Eliminar dispositivos obsoletos (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/delete-stale-devices_scheduled.md)
* [Obter chave de recuperação do BitLocker](/pt/automatizacao/runbooks/runbook-references/org/devices/get-bitlocker-recovery-key.md)
* [Listar dispositivos móveis](/pt/automatizacao/runbooks/runbook-references/org/devices/list-mobile-devices.md)
* [Notificar usuários sobre pouco espaço em disco (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/notify-users-about-low-diskspace_scheduled.md)
* [Notificar usuários sobre dispositivos obsoletos (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/notify-users-about-stale-devices_scheduled.md)
* [Descontinuar dispositivos](/pt/automatizacao/runbooks/runbook-references/org/devices/outphase-devices.md)
* [Renomear dispositivos por etiqueta de grupo (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/rename-devices-by-group-tag_scheduled.md)
* [Relatar dispositivos com pouco espaço em disco (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/report-devices-low-diskspace_scheduled.md)
* [Relatar dispositivos sem usuário principal (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/report-devices-without-primary-user_scheduled.md)
* [Relatar discrepância de usuário principal (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/report-primary-user-mismatch_scheduled.md)
* [Relatar contato do agente RealmJoin (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/report-realmjoin-agent-contact_scheduled.md)
* [Relatar dispositivos obsoletos (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/report-stale-devices_scheduled.md)
* [Relatar usuários com mais de 5 dispositivos (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/report-users-with-more-than-5-devices_scheduled.md)
* [Relatar dispositivos Windows sem Autopilot (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/report-windows-devices-without-autopilot_scheduled.md)
* [Sincronizar números de série dos dispositivos com o Entra ID (Agendado)](/pt/automatizacao/runbooks/runbook-references/org/devices/sync-device-serialnumbers-to-entraid_scheduled.md)

[Voltar à visão geral da referência do Runbook](/pt/automatizacao/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/devices.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
